body {
	font-family: 'Roboto', sans-serif;
	background:#fff!important;
	color:#59686c;
	font-size:18px;
	line-height:22px;
	font-weight:300;
	margin:0;
	padding:0;
}

nav ul, nav ol {margin:0; padding:0; list-style-type:none;}

/*------------ content ---------------------*/


#content {
	padding:30px 0 50px 0;
	min-height:500px;
}


.intro {
	background: url(../img/intro_neolaia.jpg) no-repeat center center; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	 height: 100vh!important;
	 position: relative;
}

.intro_v1-1 {
	background: url(../img/v1-1_neolaia-desktop.png) no-repeat center center; 
	height: 4000px!important;
	position: relative;
	overflow: scroll!important;
}

.intro_v1-2 {
	background: url(../img/v1-2_neolaia-desktop-post.png) no-repeat center center; 
	height: 5400px!important;
	position: relative;
	overflow: scroll!important;
}

.intro_v1-3 {
	background: url(../img/v1-3_neolaia-desktop-post-promo.png) no-repeat center center; 
	height: 5700px!important;
	position: relative;
	overflow: scroll!important;
}

.intro_v1-4 {
	background: url(../img/intro_v1-4.jpg) no-repeat center center fixed; 
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
	 height: 100vh!important;
	 position: relative;
}

.intro_v2-1 {
	background: url(../img/v2-1_neolaia-desktop.png) no-repeat center center; 
	height: 6800px!important;
	position: relative;
	overflow: scroll!important;
}

.intro_v2-2 {
	background: url(../img/v2-2_neolaia-desktop_nav_Down.png) no-repeat center center; 
	height: 5451px!important;
	position: relative;
	overflow: scroll!important;
}

.intro_v2-3 {
	background: url(../img/v2-3_neolaia-desktop_nav_Down_menu.png) no-repeat center center; 
	 height: 5451px!important;
	position: relative;
	overflow: scroll!important;
}

.intro_v2-4 {
	background: url(../img/v2-4_neolaia-desktop_nav_Down_latest.png) no-repeat center center; 
	 height: 5450px!important;
	position: relative;
	overflow: scroll!important;
}

.intro_v2-5 {
	background: url(../img/v2-5_neolaia-desktop-archive-1.png) no-repeat center center; 
	height: 5644px!important;
	position: relative;
	overflow: scroll!important;
}

.intro_v2-6 {
	background: url(../img/v2-6_neolaia-desktop-archive-2.png) no-repeat center center; 
	height: 5644px!important;
	position: relative;
	overflow: scroll!important;
}

.intro_v2-7 {
	background: url(../img/v2-07_neolaia-desktop-single.png) no-repeat center center; 
	height: 4982px!important;
	position: relative;
	overflow: scroll!important;
}

.intro_v2-8 {
	background: url(../img/v2-08_neolaia-desktop-single-promo.png) no-repeat center center; 
	height: 6052px!important;
	position: relative;
	overflow: scroll!important;
}



.intro a.left {
	position: absolute;
	top:0;
	left:0;
	width:50%;
	height:100vh;
	text-indent: -99999px;
	
}

.intro a.right {
	position: absolute;
	top:0;
	right:0;
	width:50%;
	height:100vh;
	text-indent: -99999px;
	
}


.img-fluid a.all {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-indent: -99999px;
	
}






